name: avtoambor

services:
  app:
    build: .
    image: avtoambor:dev
    container_name: avtoambor
    working_dir: /app
    user: node
    ports:
      - "3000:3000"
    volumes:
      - .:/app
      - ./data:/app/data
    environment:
      - NODE_ENV=development
      - TZ=Asia/Dushanbe
    command: npm run dev
